@charset "UTF-8";
/* CSS Document */

.topicPath {
background-image: url(../images/icon_home.gif);
background-repeat: no-repeat;
background-position: 1bookBox_base .price0px 1px;
padding-left: 25px;
margin-bottom: 10px;
ic text-align: left;
font-size: 12px;
}
.contTtl {
padding-top: 5px;
padding-bottom: 5px;
border-top-width: 1px;
border-bottom-width: 1px;
border-top-style: solid;
border-bottom-style: solid;
border-top-color: #009999;
border-bottom-color: #009999;
margin-bottom: 15px;
}
.contTtl .inner {
background-image: url(../images/bg_contttl.gif);
background-repeat: repeat;
padding: 15px;
}
/* https://www.sendenkaigi.com/jobs/sd-kh.php のページにてinner使用 */
.contTtl .inner2 {
background-image: url(../images/bg_contttl.gif);
background-repeat: repeat;
padding: 7px;
margin-left: 50px;
}
.contTtl .inner h1 {
font-size: 24px;
padding-left: 20px;
border-left-width: 5px;
border-left-style: solid;
border-left-color: #009999;
line-height: 1em;
color: #000;
}
#releaseBox {
padding-right: 15px;
padding-left: 15px;
}
.releaseBox {
margin-bottom: 10px;
padding-bottom: 10px;
border-bottom-width: 1px;
border-bottom-style: dotted;
border-bottom-color: #ccc;
}
.releaseBox .date {
background: url(../images/icon_arrow02.gif) no-repeat 0px 2px;
padding-left: 20px;
float:left;
width:110px;
}
.releaseBox .txt {
float:right;
width:480px;
}
#topicTtl {
margin-top:10px;
}
#topicTtl p {
font-size: 20px;
margin-top:5px;
margin-bottom: 20px;
color: #000;
font-weight: bold;
line-height: 1.1em;
}
#topicTtl span {
font-size: 12px;
}
#topicBox {
margin-bottom: 25px;
padding-top: 4px;
padding-bottom: 4px;
border-top: 1px solid #ccc;
border-bottom: 1px solid #ccc;
}
#topicBox .inner {
padding-top: 15px;
padding-bottom: 15px;
border-top: 1px dotted #ccc;
border-bottom: 1px dotted #ccc;
}
.pageNav p {
padding: 5px 8px;
float: right;
margin-left: 10px;
border: 1px solid #ccc;
}
.pageNav p:hover {
background:#eee;
}
/*search*/
#searchBox {
padding-right: 15px;
padding-left: 15px;
margin: 0 0 30px 0;
}
#searchBox h2 {
margin: 0 0 -2px -5px;
}
#searchBox table {
width:615px;
margin:0 auto 15px auto;
border-top: 1px solid #ccc;
border-left: 1px solid #ccc;
border-collapse: collapse;
text-align: left;
margin-bottom:10px;
}
#searchBox #class_table table {
width:615px;
margin:0 auto 15px auto;
border-top: 1px solid #ccc;
border-left: 1px solid #ccc;
border-collapse: collapse;
text-align: left;
margin-bottom:0px;
}
#searchBox tr td {
padding: 10px;
border-right: 1px solid #ccc;
border-bottom: 1px solid #ccc;
word-break: break-word;
}
#searchBox tr.odd {
background: #F6F6F6;
}
#searchBox tr td.date {
text-align: left;
width:120px;
}
#searchBox tr td.list {
text-align: left;
width:130px;
background-color: #eee;
font-weight: bold;
box-sizing: border-box;
}
#searchBox tr:hover {
background: #fffae7;
}
#searchBox #class_table tr {
background: #fff;
}
#searchBox #class_table .hed {
color: #FFF;
font-size: 14px;
font-weight: bold;
padding: 5px 0 5px 15px;
background-color: #066;
}
#searchBox #class_table .cls_box {
padding-bottom: 5px;
}
#searchBox #class_table .fut {
background: url(../images/bg_class_fut.gif);
padding: 15px;
text-align: center;
margin:0 0 30px 0;
}
#searchBox #class_table .fut_ct {
background: url(../images/bg_class_fut.gif) no-repeat top;
padding: 12px 15px 10px 0;
text-align: center;
height: 62px;
}
#searchBox tr:hover {
background: #fffae7;
}
.bgTab {
background: url(../images/bg_taba.gif) no-repeat;
height: 40px;
}
.bgTab li {
height: 30px;
background: url(../images/bg_tab_li.gif) no-repeat right;
float: left;
padding-right: 10px;
padding-left: 10px;
padding-top: 10px;
width: 94px;
}
.bgTab .area li {
width: 54px;
}
.bgTab li a {
background: url(../images/bg_tab_arrow.gif) no-repeat 0px 10px;
float: left;
padding-left: 10px;
display: block;
padding-top: 5px;
}
.bgTabGrad {
background: #fcfcfc;
border-right: 1px solid #C0C0C0;
border-bottom: 1px solid #C0C0C0;
border-left: 1px solid #C0C0C0;
}
.bgTabGrad ul {
padding-top: 10px;
padding-left: 10px;
padding-bottom: 15px;
}
.bgTabGrad li {
padding-right: 10px;
padding-left: 10px;
padding-bottom: 0;
float: left;
}
.bgTabGrad li a {
background: url(../images/bg_tab_arrow.gif) no-repeat 0px 10px;
float: left;
padding-left: 10px;
display: block;
padding-top: 5px;
}
.tabA {
background: url(../images/bg_tab.gif) no-repeat 0px 0px;
height: 30px;
padding-top: 10px;
margin-bottom: 10px;
}
.tabA h3 {
color: #000;
font-weight: bold;
margin-left: 10px;
padding-left: 5px;
border-left: 3px solid #009999;
line-height: 1em;
}
.tabList {
border-bottom: 1px dashed #C0C0C0;
margin-bottom: 10px;
}
.tabListNon {
margin-bottom: 10px;
}
.tabList li {
background: url(../images/icon_arrow04.gif) no-repeat 0px 2px;
padding-left: 12px;
margin-left: 8px;
padding-bottom: 15px;
}
.tabListNon li {
background: url(../images/icon_arrow04.gif) no-repeat 0px 2px;
padding-left: 12px;
margin-left: 8px;
padding-bottom: 15px;
}
.pageTop {
background: url(../images/icon_arrow03.gif) no-repeat 0px 4px;
padding-left: 13px;
float:right;
text-align: right;
margin-bottom:10px;
}
.iconArea {
padding-bottom: 2px;
padding-left: 3px;
}
.iconGenre {
padding-bottom: 2px;
padding-left: 6px;
}
/**/


/*search*/
#searchlistBox {
padding-right: 15px;
padding-left: 15px;
}
#searchlistBox h2 {
}
#searchlistBox .pullBtn {
margin-bottom: 30px;
}
#searchlistBox .pullBtn li {
background: url(../images/bg_pullbtn.gif) no-repeat;
height: 21px;
width: 70px;
float: left;
margin-right: 7px;
padding-top: 7px;
padding-left: 23px;
font-size: 14px;
}
#searchlistBox h2.tableTtl {
font-size: 14px;
font-weight: bold;
background: url(../images/bg_tablettl.gif) no-repeat;
height: 24px;
width: 600px;
padding-top: 10px;
padding-left: 15px;
color: #000;
}
#searchlistBox table {
width:615px;
margin:0 auto 15px auto;
border-top: 1px solid #ccc;
border-left: 1px solid #ccc;
border-collapse: collapse;
text-align: left;
margin-bottom:30px;
}
#searchlistBox tr td {
padding: 10px 15px;
border-right: 1px solid #ccc;
border-bottom: 1px solid #ccc;
}
#searchlistBox tr.trTtl td {
color: #FFF;
background: #878787;
text-align: center;
padding: 5px 15px;
}
#searchlistBox td.bgGrad {
background: url(../images/bg_tab_grad.gif) repeat-x top;
text-align: center;
padding: 8px 15px;
}
#searchlistBox td.bgGrad h3 {
padding-left: 6px;
border-left: 3px solid #168886;
line-height: 1em;
color: #000;
}
#searchlistBox td.data {
text-align: center;
width: 115px;
}
/*searchBook*/

#bookBox_base {
margin:15px 0 30px 0;
}
#bookBox_base .bookBox {
margin:0 0 15px 0;
padding-bottom: 15px;
border-bottom-width: 1px;
border-bottom-style: dotted;
border-bottom-color: #ccc;
}
#bookBox_base .bookBox h2 {
margin:0 10px 5px 0;
font-size: 16px;
font-weight: bold;
line-height: 18px;
}
#bookBox_base .bookBox h2 span {
margin:0 0 0 10px;
font-size: 12px;
}
#bookBox_base .sub {
}
#bookBox_base .book_r {
width: 515px;
float: right;
}
#bookBox_base .book_l {
width: 80px;
float: left;
position: relative;
}
.ic_new {
width:30px;
position: absolute;
left: -13px;
top: -14px;
-moz-box-shadow:0px 0px 0px #fff;
-webkit-box-shadow: 0px 0px 0px #fff;
}
#bookBox_base .btn_box {
float: right;
}
bookBox_base .sns_box {
float: left;
}
#bookBox_base .book_text {
margin:0 0 10px 0;
}
#bookBox_base .price {
font-weight: bold;
margin:5px 0 0 0;
font-size: 16px;
color: #C00;
}
#bookBox_base .book_text p.rev {
font-size:12px;
line-height:16px;
}
#bookBox_base .btn_box span {
margin:0 0 0 5px;
}
.bookCatg {
padding: 10px 0 10px 0;
border-top-width: 1px;
border-top-style: solid;
border-top-color: #ccc;
border-bottom-width: 2px;
border-bottom-style: solid;
border-bottom-color: #ccc;
}
.bookCatg ul {
padding-top: 10px;
padding-left: 10px;
padding-bottom: 15px;
}
.bookCatg li {
padding-right: 10px;
padding-left: 10px;
padding-bottom: 0;
float: left;
}
.bookCatg li a {
background: url(../images/icon_arrow04.gif) no-repeat 0px 6px;
float: left;
padding-left: 10px;
display: block;
padding-top: 5px;
}
.pageNav2 p {
float: right;
margin: 10px;
}
.pageNav2 p:hover {
background:#eee;
}
.pageNav3 {
text-align: center;
}
.pageNav3 span {
margin: 10px;
}
#bookBox_base_big {
margin:0 0 30px 0;
border-top-width: 1px;
border-top-style: solid;
border-top-color: #009999;
padding-right: 15px;
padding-left: 15px;
}
#bookBox_base_big.non {
margin:0 0 30px 0;
border-top-width: 0px;
}
#bookBox_base_big .bookBox {
margin:15px 0 15px 0;
padding-bottom: 15px;
}
#bookBox_base_big .bookBox h2 {
margin:0 10px 5px 0;
font-size: 16px;
font-weight: bold;
float: left;
}
#bookBox_base_big .pu {
margin:0 0 30px 0;
height: 150px;
}
#bookBox_base_big .pu h2 {
margin:0 10px 10px 0;
padding:0 0 10px 0;
font-size: 16px;
font-weight: bold;
float: left;
border-bottom-width: 1px;
border-bottom-style: dotted;
border-bottom-color: #ccc;
width: 100%;
}
#bookBox_base_big .sub {
}
#bookBox_base_big .book_r {
width: 480px;
float: right;
}
#bookBox_base_big .book_l {
width: 120px;
float: left;
}

#bookBox_base_big .pu_r {
width: 510px;
float: right;
}
#bookBox_base_big .pu_l {
width: 100px;
float: left;
}
#bookBox_base_big .btn_box {
float: right;
width: 200px;
}
#bookBox_base_big .sns_box {
float: left;
}
#bookBox_base_big .book_text {
margin:0 0 10px 0;
}
#bookBox_base_big .price {
font-weight: bold;
margin:0 0 10px 0;
font-size: 18px;
color: #C00;
}
#bookBox_base_big .btn_r {
float: right;
text-align: right;
}
#searchBox #recommendArea {
padding-left:15px;
padding-top:15px;
}
#searchBox .recommendBox {
float:left;
width:115px;
padding-right:10px;
margin-bottom:10px;
}
#searchBox .recommendBox p.thumb {
margin-bottom:10px;
margin-left: 11px;
}
#searchBox .recommendBox p.lt {
text-decoration: line-through;
}
.price .lt {
text-decoration: line-through;
}
#bookBox_base_big .btn_box span {
margin:0 0 0 3px;
}
#bookBox_base_big .contTtl2 {
padding: 5px 0 10px 5px;
border-bottom-width: 2px;
border-bottom-style: solid;
border-bottom-color: #009999;
margin-bottom: 10px;
background-image: url(../images/bg_contttl.gif);
background-repeat: repeat;
}
#bookBox_base_big .contTtl2 h1 {
font-size: 18px;
line-height: 1em;
color: #000;
font-weight: bold;
}
.recommendBoxBook {
margin:0 0 20px 0;
}
.recommendBoxBook .recommendBox {
float:left;
width:115px;
padding-right:10px;
margin-bottom:10px;
}
.recommendBoxBook .recommendBox_s {
float:left;
width:100px;
padding-right:10px;
margin-bottom:10px;
}
.recommendBoxBook .recommendBox p.thumb {
margin-bottom:10px;
margin-left: 11px;
}
.recommendBoxBook .recommendBox p.lt {
text-decoration: line-through;
}
.recommendBoxBook .recommendBoxS {
float:left;
width:90px;
padding-right:10px;
margin-bottom:10px;
}
.recommendBoxBookS .recommendBoxS p.thumb {
margin-bottom:10px;
}
.recommendBoxBook .tab {
background: url(../images/bg_tab.gif) no-repeat 0px 0px;
height: 30px;
padding-top: 10px;
margin-bottom: 10px;
position: relative;
}
.recommendBoxBook .new {
margin-bottom: 0px;
}
.recommendBoxBook .tab h2 {
color: #000;
font-weight: bold;
margin-left: 10px;
padding-left: 5px;
border-left: 3px solid #009999;
line-height: 1em;
}
.recommendBoxBook table {
width:100%;
margin:0 auto 15px auto;
text-align: left;
}
.recommendBoxBook td {
padding: 0 0 3px 0;
}
.recommendBoxBook th {
padding: 0 0 3px 0;
width:150px;
}
.recommendBoxBook .innner {
padding: 0 10px 0 10px;
}
.recommendBoxBook p {
margin:0 0 10px 0;
}
.snsbox {
width:300px;
float: left;
}
.snsbox_r {
width:300px;
padding: 0 0 0 15px;
float: left;
}

.sns_box_lt {
float:left;
margin: 0 10px 10px 0;
width:440px;
padding:0px;
height: 71px;
}

.sns_box_rt {
float:right;
margin: 0 0 10px 0;
padding:0px;
}
.sns_box_rt .tw {
float:right;
margin: 0 0 0 10px;
}
.sns_box_rt .fb {
float:right;
margin: 0px;
}
.h1_img {
margin: 0 0 10px 0;
background-color: #CCC;
height: 200px;
display: block;
}
/*searchEvent*/

#eventBox_base {
margin:15px 0 30px 0;
}
#eventBox_base .eventBox {
margin:0 0 15px 0;
padding-bottom: 15px;
border-bottom-width: 1px;
border-bottom-style: dotted;
border-bottom-color: #ccc;
}
#eventBox_base .eventBox h2 {
margin:0 10px 5px 0;
font-size: 16px;
font-weight: bold;
line-height: 18px;
}
#eventBox_base .eventBox h2 span {
margin:0 0 0 10px;
font-size: 12px;
}
#eventBox_base .sub {
}
#eventBox_base .event_r {
width: 515px;
float: right;
}
#eventBox_base .event_l {
width: 80px;
float: left;
}
#eventBox_base .btn_box {
float: right;
}
eventBox_base .sns_box {
float: left;
}
#eventBox_base .event_text {
margin:0 0 10px 0;
}
#eventBox_base .price {
font-weight: bold;
margin:5px 0 0 0;
font-size: 14px;
color: #000;
}
#eventBox_base .btn_box span {
margin:0 0 0 5px;
}
.eventCatg {
padding: 10px 0 10px 0;
border-top-width: 1px;
border-top-style: solid;
border-top-color: #ccc;
border-bottom-width: 2px;
border-bottom-style: solid;
border-bottom-color: #ccc;
}
.eventCatg ul {
padding-top: 10px;
padding-left: 10px;
padding-bottom: 15px;
}
.eventCatg li {
padding-right: 10px;
padding-left: 10px;
padding-bottom: 0;
float: left;
}
.eventCatg li a {
background: url(../images/icon_arrow04.gif) no-repeat 0px 6px;
float: left;
padding-left: 10px;
display: block;
padding-top: 5px;
}
#eventBox_base_big {
margin:0 0 30px 0;
border-top-width: 1px;
border-top-style: solid;
border-top-color: #009999;
padding-right: 15px;
padding-left: 15px;
}
#eventBox_base_big.non {
margin:0 0 30px 0;
border-top-width: 0px;
}
#eventBox_base_big .eventBox {
margin:15px 0 15px 0;
height: 171px;
padding-bottom: 15px;
}
#eventBox_base_big .eventBox h2 {
margin:0 10px 5px 0;
font-size: 16px;
font-weight: bold;
float: left;
}
#eventBox_base_big .pu {
margin:0 0 30px 0;
height: 150px;
}
#eventBox_base_big .pu h2 {
margin:0 10px 10px 0;
padding:0 0 10px 0;
font-size: 16px;
font-weight: bold;
float: left;
border-bottom-width: 1px;
border-bottom-style: dotted;
border-bottom-color: #ccc;
width: 100%;
}
#eventBox_base_big .sub {
}
#eventBox_base_big .event_r {
width: 470px;
float: right;
}
#eventBox_base_big .event_l {
width: 120px;
float: left;
}
#eventBox_base_big .pu_r {
width: 510px;
float: right;
}
#eventBox_base_big .pu_l {
width: 100px;
float: left;
}
#eventBox_base_big .btn_box {
float: right;
}
#eventBox_base_big .sns_box {
float: left;
}
#eventBox_base_big .event_text {
margin:0 0 10px 0;
height: 136px;
}
#eventBox_base_big .price {
font-weight: bold;
margin:5px 0 0 0;
font-size: 14px;
color: #000;
}
.pagenavi {
margin: 0px;
padding-top: 10px;
text-align: right;
padding-bottom: 20px;
}
.pagenavi a, .pagenavi span {
background: white;
color: #666;
border: 1px solid #E8E8E8;
margin-left: 4px;
padding: 5px;
line-height: 1;
text-decoration: none;
font-family: Verdana, sans-serif;
-webkit-transition: all 0.03s linear;
font-size:13px;
}
.pagenavi a:hover, .pagenavi .current, .pagenavi .current_page {
background: #007E7D;
border: 1px solid #007E7D;
color: white;
}
/* Topsy */
.topsy_widget_data {
display:inline;
}
.topsy-sm {
display:inline;
}
div.topsy-sm a {
display:inline !important;
float:none !important;
margin-left:5px !important;
}
/* 数字を小さくしてなじませる場合は、こちらを使用してください */
div.topsy_theme_light-blue a.topsy-sm-total, div.topsy_theme_light-blue a.topsy-sm-total:visited {
font-weight: normal !important;
font-size: 12px !important;
}
div.topsy_theme_light-blue a.topsy-sm-retweet, div.topsy_theme_light-blue a.topsy-sm-retweet:visited {
margin:0 1px 0 0 !important;
}
#client_box {
margin:20px 0 20px 0;
}
.inlinebox {
border: solid 1px #CCC;
height: 120px;
padding: 0.5em;
overflow: auto;
}
#webpage {
padding-right: 15px;
padding-left: 15px;
}
#webpage table.company {
margin-top: 0.2em;
margin-bottom: 1em;
width: 615px;
border-collapse: collapse;
border: solid 1px #999;
font-size: 100%;
}
#webpage table.company th, #webpage table.company td {
border: solid 1px #999;
padding: 4px 6px;
}
#webpage table.company th {
background: #E6E6E6;
text-align: center;
white-space: nowrap;
color: #666;
}
#webpage ul {
margin-bottom: 20px;
}
#webpage ul li {
background: url(../images/icon_arrow04.gif) no-repeat 0px 2px;
padding-left: 12px;
margin-bottom: 4px;
}
#webpage .pocchi {
background: url(../images/icon_arrow04.gif) no-repeat 0px 0px;
padding-left: 12px;
margin-bottom: 4px;
}
#webpage .nidan {
float:left;
width:307px;
margin-bottom:10px;
}
#webpage .txtright {
text-align: right;
margin-bottom:10px;
}
#webpage ul ol {
margin-bottom:10px;
}
#webpage table.privacy {
margin-top: 0.2em;
margin-bottom: 15px;
border-collapse: collapse;
border: solid 1px #999;
font-size: 100%;
}
#webpage table.privacy th, #webpage table.privacy td {
border: solid 1px #999;
padding: 4px 6px;
}
#webpage table.privacy th {
background: #E6E6E6;
text-align: center;
white-space: nowrap;
color: #666;
}
#webpage table.dealings {
margin-top: 0px;
margin-bottom: 20px;
width: 615px;
border-collapse: collapse;
border: solid 1px #999;
font-size: 100%;
}
#webpage table.dealings th, #webpage table.dealings td {
border: solid 1px #999;
padding: 4px 6px;
}
#webpage table.dealings th {
background: #E6E6E6;
text-align: center;
white-space: nowrap;
color: #666;
width:130px;
}
/*cont_sub_box*/

#cont_sub_box h2 {
font-family: 'メイリオ', 'Meiryo', 'ＭＳ Ｐゴシック', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', sans-serif;
font-size: 21px;
line-height: 120%;
color: #066;
margin: 40px 0 20px 0;
padding: 15px;
border-top:#099 solid 2px;
border-bottom:#099 dotted 1px;
}
#cont_sub_box h3 {
font-family: 'メイリオ', 'Meiryo', 'ＭＳ Ｐゴシック', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', sans-serif;
font-size: 16px;
color: #066;
font-weight: bold;
margin: 40px 0 20px 0;
padding: 10px 10px 10px 15px;
background-color: #e8f6f6;
border-left-style: solid;
border-left-width: 5px;
border-color: #099;
}
#cont_sub_box h4 {
font-family: 'メイリオ', 'Meiryo', 'ＭＳ Ｐゴシック', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', sans-serif;
font-size: 14px;
color: #066;
font-weight: bold;
margin:  40px 0 20px 0;
padding: 0 10px 0 10px;
border-left-style: solid;
border-left-width: 2px;
border-color: #099;
}
#cont_sub_box ul {
font-family: 'メイリオ', 'Meiryo', 'ＭＳ Ｐゴシック', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', sans-serif;
margin: 20px 0 10px 25px;
}
#cont_sub_box ul li {
background: url(../images/icon_arrow04.gif) no-repeat 0px 2px;
padding-left: 15px;
margin-bottom: 10px;
}
#cont_sub_box ol .csb {
font-family: 'メイリオ', 'Meiryo', 'ＭＳ Ｐゴシック', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', sans-serif;
margin: 10px 0 10px 10px;
list-style: 1;
}
#cont_sub_box .txt {
font-family: 'メイリオ', 'Meiryo', 'ＭＳ Ｐゴシック', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', sans-serif;
margin: 0 0 20px 0;
}
#cont_sub_box .photo-r {
float: right;
margin: 0 0 10px 10px;
}
#cont_sub_box .photo-l {
font-family: 'メイリオ', 'Meiryo', 'ＭＳ Ｐゴシック', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', sans-serif;
float: left;
margin: 0 10px 10px 0;
}
#cont_sub_box p {
font-family: 'メイリオ', 'Meiryo', 'ＭＳ Ｐゴシック', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', sans-serif;
color: #222;
margin: 10px 15px 15px 30px;
line-height: 170%;
}
#searchBox .pl_box {
margin:0 0 20px 0;
}
#searchBox table.kikaku {
width:613px;
margin:0 0 15px 0;
border: none;
border-collapse: collapse;
text-align: left;
border-bottom: 1px dotted #009999;
border-top: 2px solid #009999;
}
#searchBox table.kikaku th {
width:100px;
border-collapse: collapse;
text-align: center;
background-color: #eee;
padding:10px;
font-weight: bold;
border: none;
}
#searchBox table.kikaku td {
border-collapse: collapse;
text-align: left;
padding:10px;
border-right: none;
border: none;
background-color: #FFF;
}
.pl_top_line {
padding: 0 15px 0 15px;
border-top-width: 7px;
border-top-style: solid;
border-top-color: #009999;
}
#searchBox .pl_box .book_text {
width: 485px;
float: right;
}
#searchBox .pl_box .book_l {
width: 120px;
float: left;
}
#searchBox .pl_box p {
margin: 0 0 5px 0;
}
#searchBox .pl_box p.bl {
font-weight: bold;
margin: 0 0 3px 0;
}
#searchBox .pl_foot {
width:613px;
margin:0px auto 20px auto;
border: none;
border-collapse: collapse;
text-align: right;
margin-bottom:10px;
border-top: 1px dotted #009999;
padding:10px 0 10px 0;
}
#searchBox .pl_foot span {
margin:0 0 0 20px;
}
#pl_new_base {
margin:30px 0 40px 0;
}
#pl_new_base h2 {
margin:0 0 15px -5px;
}
.tabPL {
background: url(../images/bg_tab.gif) no-repeat 0px 0px;
height: 30px;
padding: 10px 0 0 0;
margin: 30px 0 10px 0;
}
.tabPL h3 {
color: #000;
font-weight: bold;
margin: 0 0 0 10px;
padding-left: 5px;
border-left: 3px solid #009999;
line-height: 1em;
}
#bookBox_ab_base .bookBox_ab {
margin:0 0 15px 0;
padding-bottom: 15px;
border-bottom-width: 1px;
border-bottom-style: dotted;
border-bottom-color: #ccc;
}
#bookBox_ab_base .bookBox_ab h2 {
margin:0 10px 5px 0;
font-size: 16px;
font-weight: bold;
line-height: 18px;
}
#bookBox_ab_base .bookBox_ab h2 span {
margin:0 0 0 10px;
font-size: 12px;
}
#bookBox_ab_base .sub {
}
#bookBox_ab_base .book_r {
width: 515px;
float: right;
}
#bookBox_ab_base .book_l {
width: 80px;
float: left;
}
#bookBox_ab_base .btn_box {
float: right;
}
bookBox_ab_base .sns_box {
float: left;
}
#bookBox_ab_base .book_text {
margin:0 0 10px 0;
}
#bookBox_ab_base .price {
font-weight: bold;
margin:5px 0 0 0;
font-size: 14px;
color: #000;
}
#bookBox_ab_base .btn_box span {
margin:0 0 0 5px;
}
.bookCatg {
padding: 10px 0 10px 0;
border-top-width: 1px;
border-top-style: solid;
border-top-color: #ccc;
border-bottom-width: 2px;
border-bottom-style: solid;
border-bottom-color: #ccc;
}
.bookCatg ul {
padding-top: 10px;
padding-left: 10px;
padding-bottom: 15px;
}
.bookCatg li {
padding-right: 10px;
padding-left: 10px;
padding-bottom: 0;
float: left;
}
.bookCatg li a {
background: url(../images/icon_arrow04.gif) no-repeat 0px 6px;
float: left;
padding-left: 10px;
display: block;
padding-top: 5px;
}
.pageNav2 p {
float: right;
margin: 10px;
}
.pageNav2 p:hover {
background:#eee;
}
.pageNav3 {
text-align: center;
}
.pageNav3 span {
margin: 10px;
}
#bookBox_ab_base_big {
margin:10px 0 30px 0;
}
#bookBox_ab_base_big.non {
margin:0 0 30px 0;
border-top-width: 0px;
}
#bookBox_ab_base_big .bookBox_ab {
margin:0 0 15px 0;
padding-bottom: 15px;
}
#bookBox_ab_base_big .bookBox_ab h2 {
margin:0 10px 5px 0;
font-size: 16px;
font-weight: bold;
float: left;
}
#bookBox_ab_base_big .pu {
margin:0 0 30px 0;
height: 150px;
}
#bookBox_ab_base_big .pu h2 {
margin:0 10px 10px 0;
padding:0 0 10px 0;
font-size: 16px;
font-weight: bold;
float: left;
border-bottom-width: 1px;
border-bottom-style: dotted;
border-bottom-color: #ccc;
width: 100%;
}
#bookBox_ab_base_big .sub {
}
#bookBox_ab_base_big .book_r {
width: 330px;
float: right;
text-align: left;
}
#bookBox_ab_base_big .book_l {
width: 230px;
float: left;
padding: 15px 10px 15px 10px;
background-image: url(../images/bg_sula.png);
text-align: center;
}
#bookBox_ab_base_big .pu_r {
width: 510px;
float: right;
}
#bookBox_ab_base_big .pu_l {
width: 100px;
float: left;
}
#bookBox_ab_base_big .btn_box {
float: right;
width: 200px;
}
#bookBox_ab_base_big .sns_box {
float: left;
}
#bookBox_ab_base_big .book_text {
margin:0 0 10px 0;
text-align: left;
}
#bookBox_ab_base_big .price {
font-weight: bold;
margin:5px 0 0 0;
font-size: 14px;
color: #000;
}
#bookBox_ab_base_big .btn_r {
float: right;
text-align: right;
}
#bookBox_ab_base_big .teiki_btn {
text-align: center;
margin : 0 0 5px 0;
}
.teiki_p_box {
font-size:12px;
padding:10px 10px 10px 10px;
border:1px solid #F60;
line-height: 16px;
}
.teiki_p_box ul li {
background: url(../images/icon_arrow04.gif) no-repeat 0px 2px;
padding-left: 10px;
}
#bookBox_ab_base_big .hed_logo_box {
width: 330px;
height: 100px;
text-align: center;
border-bottom: 1px solid #009999;
margin : 0 0 10px 0;
}
#bookBox_ab_base_big h1.logo {
width: 330px;
text-align: center;
margin: 20px 0 20px 0;
}
#recomendPoint .tab {
width: 615px;
text-align: right;
padding: 0 20px 0 0;
}
#recomendPoint .tab_bar {
width: 615px;
margin: 0 0 20px 0;
padding: 0;
}
#recomendPoint h3 {
width: 615px;
margin: 0 0 15px 0;
padding: 0;
color: #099;
font-weight: bold;
font-size: 16px;
line-height: 22px;
border-bottom: 1px dotted #ccc;
padding:0 0 15px 0;
}
p.bld {
font-weight: bold;
}
#skc {
font-size: 12px;
margin:0 0 40px 0;
}
#recomendPoint .pb_l {
width: 400px;
float: left;
}
#recomendPoint .pb_l_lg {
width: 590px;
float: left;
}
#recomendPoint .pb_r {
width: 130px;
float: right;
margin: 0 20px 0 0;
}
#recomendPoint .pb_r img {
border: 1px solid #ccc;
}
#recomendPoint .rp_box {
width: 615px;
background-repeat: no-repeat;
background-position: 0 30px;
margin: 0 0 30px 0;
}
#recomendPoint_all .tab {
background: url(../images/bg_tab.gif) no-repeat 0px 0px;
height: 30px;
padding-top: 10px;
margin-bottom: 10px;
}
#recomendPoint_all .tab h2 {
color: #000;
font-weight: bold;
margin-left: 10px;
padding-left: 5px;
border-left: 3px solid #009999;
line-height: 1em;
}
#recomendPoint_all .rec_tab {
text-align: right;
padding: 0 20px 0 0;
}
.mk_tab {
text-align: right;
padding: 0 20px 0 0;
}
.mk_tab_bar {
margin:0 0 20px 0;
}
#recomendPoint_all li {
color: #099;
font-weight: bold;
font-size: 16px;
line-height: 28px;
}
#recomendPoint_all .ss {
margin:15px 0 0 0;
}
#recomendPoint_all .ss li {
color: #099;
font-weight: bold;
font-size: 12px;
line-height: 24px;
}
/* 定期購入頁 */

#teiki_kikan {
text-align:right;
margin:20px 0 0 0;
}
.teiki_kikan_btn {
margin: 7px 0 5px 0;
}
#bookBox_base_big .book_l_140 {
width: 140px;
float: left;
}
#bookBox_base_big .book_r_450 {
width: 450px;
float: right;
}
#bookBox_base_big p.sp {
font-weight: bold;
margin:5px 0 5px 0;
font-size: 14px;
color: #F60;
}
.teiki_table table {
border-top: 1px solid #ccc;
}
.teiki_table tr {
border-bottom: 1px solid #ccc;
}
.teiki_table th {
background-color: #eee;
padding:10px;
}
.teiki_table td {
padding:10px;
}
.fl_l_m {
width:375px;
float:left;
}
.fl_r_s {
width:197px;
float:right;
}
.kensyu_lt li {
background: url(../images/icon_arrow04.gif) no-repeat 0px 2px;
padding-left: 12px;
margin: 5px 0 5px 0;
}
.thumb a img {
box-shadow: 1px 1px 1px #999;
-moz-box-shadow: 1px 1px 1px #999;
-webkit-box-shadow: 1px 1px 1px #999;
filter: progid:DXImageTransform.Microsoft.Shadow(color='#999', Direction=145, Strength=1);
}
.book_l a img {
box-shadow: 1px 1px 2px #999;
-moz-box-shadow: 1px 1px 2px #999;
-webkit-box-shadow: 1px 1px 2px #999;
filter: progid:DXImageTransform.Microsoft.Shadow(color='#999', Direction=145, Strength=2);
}
.ic_new img {
box-shadow: 0px 0px 0px #FFF;
-moz-box-shadow: 0px 0px 0px #FFF;
-webkit-box-shadow: 0px 0px 0px #FFF;
filter: progid:DXImageTransform.Microsoft.Shadow(color='#FFF', Direction=145, Strength=0);
}
.event_l img {
box-shadow: 1px 1px 1px #999;
-moz-box-shadow: 1px 1px 1px #999;
-webkit-box-shadow: 1px 1px 1px #999;
filter: progid:DXImageTransform.Microsoft.Shadow(color='#999', Direction=145, Strength=1);
}
.syk_box {
margin:0 0 15px 0;
}
.syk_tit {
width:200px;
float:left;
}
.syk_txt {
width:370px;
float:left;
}
.syk_p li {
background: url(../images/icon_arrow04.gif) no-repeat 0px 2px;
padding-left: 10px;
margin:0 0 3px 0;
font-size:12px;
}
.job_info {
background-color: #fdfde7;
border-right:solid 1px #CCC;
border-left:solid 1px #CCC;
padding:20px 20px 10px 20px;
}
.job_info2 {
background-color: #fdfde7;
padding:20px 20px 10px 20px;
}
.job_box {
margin:0 0 50px 0;
}
.job_box2 {
margin:0 0 20px 0;
}
.job_box .job_tit_box {
position: relative;
}
.job_box .job_btn {
position: absolute;
z-index: 1;
top:10px;
right:15px;
}
.job_box .job_btn_2 {
position: absolute;
z-index: 1;
top:23px;
right:15px;
}
.job_box .job_btn_m {
position: absolute;
z-index: 1;
top:23px;
right:270px;
}
.syk_box_l {
float: left;
margin:10px 0 10px 20px;
}
.syk_box_r {
float: right;
margin:10px 20px 10px 0;
}

/* jobsページで利用 */
#cont #contL div .job_box .job_info table {
padding:0px;
margin:0px;
border:none;
width:570px;
}
#cont #contL div .job_box .job_info table tr {
padding:0px;
margin:0px;
border:none;
}
#cont #contL div .job_box .job_info table th {
padding:0px;
margin:0px;
border:none;
}
#cont #contL div .job_box .job_info table td {
padding:0px;
margin:0px;
border:none;
}
#cont #contL div .job_box .job_info table td.text {
padding:10px;
margin:0px;
border:none;
background-color:#fff;
width:250px;
vertical-align: top;
}
#cont #contL div .job_box .job_info table td.br {
padding:0px;
margin:0px;
border:none;
background-color:#FDFDE7;
width:30px;
}

/* jobsの下層ページで利用 */
.job_box2 .job_info2 table {
padding:0px;
margin:0px;
border:none;
width:570px;
}
.job_box2 .job_info2 table tr {
padding:0px;
margin:0px;
border:none;
}
.job_box2 .job_info2 table th {
padding:0px;
margin:0px;
border:none;
}
.job_box2 .job_info2 table td {
padding:0px;
margin:0px;
border:none;
}
.job_box2 .job_info2 table td.text {
padding:10px;
margin:0px;
border:none;
background-color:#fff;
width:250px;
vertical-align: top;
}
.job_box2 .job_info2 table td.br {
padding:0px;
margin:0px;
border:none;
background-color:#FDFDE7;
width:30px;
}


.syk_p .bold {
margin:0 0 5px 0;
}
.syk_p p {
margin:0 0 10px 0;
}
.ric_btn {
float:left;
}
.map_btn {
float:right;
}
.skil_txt {
background: url(../images/icon_arrow04.gif) no-repeat 20px 10px;
background-position:right;
padding-right: 15px;
margin: 0 30px 15px 15px;
font-size: 12px;
font-weight: bold;
text-align:right;
}
.syk_txt ul {
}
.syk_txt li {
float:left;
background: url(../images/icon_arrow04.gif) no-repeat 0px 2px;
padding-left: 10px;
margin:0 10px 0 0;
}
.r_mb {
border-top: 1px dotted #ccc;
padding:20px 0 0 0;
margin:20px 0 40px 0;
text-align:center
}
.skil_ric {
background: url(../images/mk_outlink.png) no-repeat 0px 4px;
padding-left: 15px;
text-align:left;
margin:10px auto 0 auto;
font-size: 12px;
width:200px
}
.skil_catg {
font-size: 14px;
font-weight: bold;
border-bottom: 1px dotted #ccc;
padding:0 0 10px 0;
margin:10px 15px 10px 15px;
color: #099;
}
.book_l .clt {
margin: 5px 0 0 0;
box-shadow: 0px 0px 0px #FFF;
-moz-box-shadow: 0px 0px 0px #FFF;
-webkit-box-shadow: 0px 0px 0px #FFF;
filter: progid:DXImageTransform.Microsoft.Shadow(color='#FFF', Direction=145, Strength=0);
}
#recomendPoint_all .ss {
margin:15px 0 0 0;
}
#recomendPoint .pb_l_lg {
width: 590px;
float: left;
}
#recomendPoint h3 {
width: 615px;
margin: 0 0 15px 0;
padding: 0;
color: #099;
font-weight: bold;
font-size: 16px;
line-height: 22px;
border-bottom: 1px dotted #ccc;
padding:0 0 15px 0;
}
#skc {
font-size: 12px;
margin:0 0 40px 0;
}
.kmc_menu img {
float:left;
margin:0 5px 0 0;
}
.kmc_menu img.of {
float:left;
margin:0;
}
.cmc_box .lft310 {
float:left;
margin:0 10px 0 0;
width:300px;
}
.cmc_box .lft310 img {
float:left;
margin:0 0 10px 0;
}
.cmc_box .lft300 {
float:left;
width:300px;
}
.cmc_box .lft415 {
float:left;
margin:0 10px 0 0;
width:400px;
}
.cmc_box .lft200 {
float:left;
width:200px;
}
.cmc_box .lft50 {
float:left;
margin:0 10px 0 0;
width:40px;
}
.cmc_box .lft365 {
float:left;
width:350px;
}
.cmc_base {
margin:0 0 20px 0;
}
#searchBox table .405 {
width:405px;
margin:0 auto 15px auto;
border-top: 1px solid #ccc;
border-left: 1px solid #ccc;
border-collapse: collapse;
text-align: left;
margin-bottom:10px;
}
.cmc_box h4 {
font-weight:bold;
margin:0 0 10px 0;
}
#comic_box {
margin:0 0 30px 0;
}
#comic_box .com {
float:left;
margin:0 30px 20px 0;
}
#comic_box_hed img {
float:left;
margin:0 30px 20px 0;
}
#sindan_box {
text-align:center;
margin:0 0 50px 0;
}
#sindan_box table {
width:400px;
text-align:center;
}
#sindan_box td {
text-align:center;
}
#sindan_box h2 {
text-align:center;
font-size: 24px;
font-weight: bold;
line-height: 30px;
}
.fs {
font-size: 12px;
text-align:center;
}
#page_mag .recommendBox_mag {
float:left;
width:100px;
text-align: center;
}
#page_mag p.name {
font-size: 12px;
margin:5px 0 0 0;
}
#page #cont #contL #searchBox #cont_sub_box .csb li {
list-style-type: decimal;
}
.amz_btn {
margin:0 0 0 10px;
font-size: 12px;
line-hight:0px;
font-weight: bold;
}
.pr_sns_box {
margin:15px 0 10px 0;
display: block;
}
.book_btn {
hight:22px;
clear:both;
}
#bookBox_base_big .book_r_big {
width: 420px;
float: right;
}
#bookBox_base_big .book_l_big {
width: 170px;
float: left;
}
#bookBox_base_big .price {
font-weight: bold;
margin:0;
font-size: 18px;
color: #C00;
float:left;
}
#bookBox_base_big .pu_r {
width: 510px;
float: right;
}
#bookBox_base_big .pu_l {
width: 100px;
float: left;
}
#bookBox_base_big .btn_box {
float: right;
width: 200px;
}
#bookBox_base_big .sns_box {
float: left;
}
#bookBox_base_big .sns_box_big {
float: right;
vertical-align: top;
}

#bookBox_base_big .book_text {
margin:0 0 10px 0;
}
.bk_comment {
font-size:12px;
color: #F00;
margin:10px 0 0 0;
}
.pr_st {
font-size:10px;
color:#C00
}
.ex_pr {
text-decoration: line-through;
font-size:16px;
}
#bookBox_base_big .price_box {
float:left;
}
ul.office_list {
margin: 10px 0 0 0;
}
ul.office_list img {
margin: 0 0 0 10px;
vertical-align:text-top;
}
ul.office_list li {
background: url(../images/icon_arrow04.gif) no-repeat 0px 2px;
padding: 0 0 10px 12px;
margin: 0 0 0 8px;
line-height: 20px;
}
.twtr-doc {
margin-bottom:10px;
}
/* masnavi */
#masnavi #buy {
margin:20px 0 0 0;
}
#masnavi #buy .buy_box {
width:150px;
float: left;
margin:0 13px 0 0;
}
#masnavi #buy .buy_box_2 {
width:150px;
float: left;
margin:0;
}
#masnavi #buy .name {
font-size: 10px;
color: #FFF;
background-color: #000;
width:150px;
padding:5px 0;
text-align:center;
}
#masnavi #buy .pic {
font-size: 14px;
color: #FFF;
background-color: #eee;
width:150px;
height:180px;
padding:20px 0;
text-align:center;
}
#masnavi #buy .cart {
background-color: #eee;
width:150px;
padding:20px 0;
text-align:center;
}
#masnavi .info {
background-color: #eee;
padding:20px;
margin:20px 0;
border:2px #ccc solid;
font-size: 12px;
line-height: 18px;
}
/* masnavi */


/* 雑誌説明頁 */
#month_reco {
width:600px;
margin:0 0 20px 0;
}
#month_reco .mri {
float:left;
margin:0 20px 0 0;
width:300px;
}
#month_reco .mrt {
float:left;
}
#month_reco h3 {
color: #099;
font-weight: bold;
font-size: 16px;
}
#month_reco p {
font-size: 12px;
margin:5px 0 0 0;
}
#month_reco .mrt ul {
margin:0 0 0 20px;
}
#month_reco .mrt ul li {
font-size: 12px;
color: #000;
font-weight:normal;
list-style-type: circle;
margin:5px 0 0 0;
line-height:14px;
}
#month_reco .mrt_box {
margin:0 0 20px 0;
}
/* 20120516スマートフォンマーケティング講座 */

#smp .hed {
background-image: url(../class/images/smp/sp_sem_03.jpg);
height:20px;
font-weight:bold;
padding:5px 10px 10px 10px;
color:#FFF
}
#smp .point {
background-image: url(../class/images/smp/sp_sem_07.jpg);
font-weight:bold;
padding:10px;
margin:0 0 30px 0;
}
#smp .gline {
background-image: url(../class/images/smp/sp_sem_10.jpg);
font-weight:bold;
padding:10px;
height:22px;
font-weight:bold;
padding:10px 10px 10px 20px;
color:#FFF;
margin:0 0 20px 0;
}
#smp .left {
float:left;
width:350px;
}
#smp p.smp {
font-weight:bold;
font-size:16px;
color:#F36;
padding:0;
margin:0;
background-image:none;
background-color:#FFF;
border:none;
margin:0 0 10px 0;
}
#smp ul li {
font-weight:bold;
font-size:16px;
margin:0 0 30px 0;
background: url(../class/images/smp/check_box.png) no-repeat 0px 5px;
padding-left: 15px;
margin-bottom: 4px;
line-height:24px;
}
#smp #bg {
padding:15px;
border-bottom:#30309D 2px solid;
border-left:#30309D 2px solid;
border-right:#30309D 2px solid;
margin:0 0 30px 0;
}
#smp dt {
margin:0 0 5px 0;
padding:0 0 5px 0;
border-bottom:1px dotted 1px #ccc;
}
#smp dt .name {
margin:0 10px 0 0;
font-size:16px;
font-weight:bold;
}
#smp dd {
font-size:12px;
line-height:14px;
}
#bookBox_base_big .buybtn_box {
float:right;
}
#bookBox_base_big .teiki_box {
text-align:right;
margin:10px 0 0 0;
}
#bookBox_base_big .teiki_box a {
margin:0 0 0 5px;
}
#bookBox_base_big .book_sum {
margin:0 0 10px 0;
border-bottom: 1px dotted #ccc;
padding:0 0 10px 0;
}
#bookBox_base_big .sns_box_fp {
float: left;
}
#bookBox_base_big .book_l80 {
width: 80px;
float: left;
position: relative;
}
#bookBox_base_big .book_r515 {
width: 515px;
float: right;
}

/*6/12*/

#next_btn {
text-align:right;
}

#next_btn img{
margin:0 0 0 10px;
}

/*6/20*/
#navigation{
width:615px;
margin-top:10px;
}
#navigation img.lt{
margin:0px;
}
.tab_bl1{
width:615px;
background-color:#006C00;
height:5px;
display:block;
}

.tab_bl_bk{
width:615px;
background-color:#000;
height:5px;
display:block;
}

/*6/21*/
#navigation{
width:615px;
margin:10px 0 15px 0;
}
#navigation img{
margin-right:8px;
}
#navigation img.lt{
margin:0px;
}

.tab_syosai{
background-color:#000;
width:615px;
height:5px;
display:block;
}
.tab_setumei{
background-color:#336600;
width:615px;
height:5px;
display:block;
}
.tab_muryo{
background-color:#ff6600;
width:615px;
height:5px;
display:block;
}


/*7/25*/
.koushi {
margin-bottom:20px;
}
.koushi_photo {
float:left;
margin:0 20px;
}
.koushi_info {
overflow:hidden;
}
.koushi_info dl dt {
font-size: 16px;
font-weight: bold;
}
.koushi_info dl {
margin:0 0 10px 0;
}
.koushi_info p {
font-size: 12px;
line-height: 16px;
}

/*8/3採用ページ*/
#ric_info .bord {
background-image: url(../recruit/sk_ric_07.jpg);
}
#ric_info {
background-image: url(../recruit/sk_ric_07.jpg);
margin-top: 20px;
}



/*20130418採用ページ*/
#searchBox .readtxt .job_celect {
padding: 10px;
margin:30px 0;
background-color: #eee;
text-align:center;
height:70px;
}
#searchBox .readtxt .job_celect p {
font-weight: bold;
text-align: center;
}


.job_celect ul {
margin:10px 0 10px 20px;
}  



.job_celect ul li a {
background: -moz-linear-gradient(top, #009695, #005451);
background: -webkit-gradient(linear, left top, left bottom, from(#009695), to(#005451));
background-color:#005451;
color:#FFF;
display:block;
margin-right: 5px;
margin-left: 5px;
padding-top: 5px;
padding-right: 10px;
padding-bottom: 5px;
padding-left: 10px;
float: left;
border-radius: 4px;        /* CSS3草案 */  
    -webkit-border-radius: 4px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 4px;   /* Firefox用 */
font-size:15px;
font-weight:bold;
}
#searchBox .lead {
margin-bottom: 20px;
}
#searchBox .go_top {
text-align: right;
margin-top: 10px;
margin-bottom: 10px;
}
#searchBox #class_table .cls_box table tr td ul li {
list-style-type: circle;
margin:0 0 0 20px;
}
#searchBox #class_table .cls_box table tr td ol {
list-style-type: decimal;
margin: 0 0 0 -20px;
}
#searchBox #class_table .cls_box table tr td ol li {
list-style-type: decimal;
}





.job_celect ul li a:hover {
background: -moz-linear-gradient(top, #005451, #009695);
background: -webkit-gradient(linear, left top, left bottom, from(#005451), to(#009695));
background-color:#009695;
text-decoration:none;
}

#searchBox h2.line {
font-family: 'メイリオ', 'Meiryo', 'ＭＳ Ｐゴシック', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', sans-serif;
font-size: 21px;
line-height: 120%;
color: #066;
margin: 40px 0 20px 0;
padding: 15px;
border-top:#099 solid 2px;
border-bottom:#099 dotted 1px;
}



.to_degi_box {
border: 1px solid #CCC;
padding: 15px;
width:70%;
margin:0 auto 40px auto;
}

.to_degi_box a {
display: block;
padding: 10px;
margin-top: 20px;
margin-right: auto;
margin-bottom: 0;
margin-left: auto;
width:200px;
text-align:center;
color:#FFF;
background-color:#099;
font-weight:bold;
}



/* 記事下RSS */  

.feed{
    background-color:#FFF;
margin-bottom:20px;    
}
.feed h2{
background-repeat:no-repeat;
text-indent:-9999px;
height:27px;
margin-bottom:23px;
}
.feed .senden_feed{background-image:url(../books/files/senden_tit.jpg);}
.feed .hansoku_feed{background-image:url(../books/files/hansoku_tit.jpg);}
.feed .kouhou_feed{background-image:url(../books/files/koho_tit.jpg);}
.feed .brain_feed{background-image:url(../books/files/brain_tit.jpg);}
.feed .feed_wrap {
width:648px;
margin:auto;
}

.feed .feed_wrap .cont_feed{
float:left;
width:200px;
border-right:1px solid #EEE;
}

.feed .feed_wrap .cont_feed p{
display:block;
width:170px;
margin:auto;
}
.feed .feed_wrap .cont_feed p a{
font-size:12px;
font-weight:bold;
color:#0d417d;
display:inline;
background-repeat:no-repeat;
background-position: right bottom;
padding-right:1.5em;
}
.feed .feed_wrap .cont_feed img{
display:block;
width:170px;
height:auto;
border:none;
margin:0 auto 10px auto;
}
.feed .feed_wrap .cont_feed img a{
display:block;
width:170px;
height:auto;
border:none;
margin:0 auto 10px auto;
}

.feed .feed_wrap {
border:none;
}


.btn_sns_login {
text-align: center;
border: 3px #eee solid!important;
padding: 10px!important;
margin-top:10px!important;
}

.btn_sns_login .tit {
font-weight: bold;
}

.btn_sns_login a img {
margin: 10px 10px 10px 0px!important;
}

.tax_non{
font-size:11px;
color:#000;
font-weight:normal;
margin:0 0 0 5px;
}

#reportBox_base {
margin:15px 0 30px 0;
}
#reportBox_base .reportBox {
margin:0 0 15px 0;
padding-bottom: 15px;
border-bottom-width: 1px;
border-bottom-style: dotted;
border-bottom-color: #ccc;
}
#reportBox_base .reportBox h2 {
margin:0 10px 5px 0;
font-size: 16px;
font-weight: bold;
line-height: 18px;
}
#reportBox_base .reportBox h2 span {
margin:0 0 0 10px;
font-size: 12px;
}
#reportBox_base .sub {
}
#reportBox_base .report_r {
width: 515px;
float: right;
}
#reportBox_base .report_l {
width: 80px;
float: left;
position: relative;
}

.report_btn {
hight:22px;
clear:both;
}
#reportBox_base_big {
margin:0 0 30px 0;
border-top-width: 1px;
border-top-style: solid;
border-top-color: #009999;
padding-right: 15px;
padding-left: 15px;
}
#reportBox_base_big.non {
margin:0 0 30px 0;
border-top-width: 0px;
}
#reportBox_base_big .reportBox {
margin:15px 0 15px 0;
padding-bottom: 15px;
}
#reportBox_base_big .reportBox h2 {
margin:0 10px 5px 0;
font-size: 16px;
font-weight: bold;
float: left;
}
#reportBox_base_big .pu {
margin:0 0 30px 0;
height: 150px;
}
#reportBox_base_big .pu h2 {
margin:0 10px 10px 0;
padding:0 0 10px 0;
font-size: 16px;
font-weight: bold;
float: left;
border-bottom-width: 1px;
border-bottom-style: dotted;
border-bottom-color: #ccc;
width: 100%;
}
#reportBox_base_big .sub {
}
#reportBox_base_big .report_r {
width: 480px;
float: right;
}
#reportBox_base_big .report_l {
width: 120px;
float: left;
}

#reportBox_base_big .pu_r {
width: 510px;
float: right;
}
#reportBox_base_big .pu_l {
width: 100px;
float: left;
}
#reportBox_base_big .btn_box {
float: right;
width: 200px;
}
#reportBox_base_big .sns_box {
float: left;
}
#reportBox_base_big .report_text {
margin:0 0 10px 0;
}
#reportBox_base_big .price {
font-weight: bold;
margin:0 0 10px 0;
font-size: 18px;
color: #C00;
}
#reportBox_base_big .btn_r {
float: right;
text-align: right;
}

#reportBox_base_big .btn_box span {
margin:0 0 0 3px;
}
#reportBox_base_big .contTtl2 {
padding: 5px 0 10px 5px;
border-bottom-width: 2px;
border-bottom-style: solid;
border-bottom-color: #009999;
margin-bottom: 10px;
background-image: url(../images/bg_contttl.gif);
background-repeat: repeat;
}
#reportBox_base_big .contTtl2 h1 {
font-size: 18px;
line-height: 1em;
color: #000;
font-weight: bold;
}
.recommendBoxReport {
margin:0 0 20px 0;
}
.recommendBoxReport .recommendBox {
float:left;
width:115px;
padding-right:10px;
margin-bottom:10px;
}
.recommendBoxReport .recommendBox_s {
float:left;
width:100px;
padding-right:10px;
margin-bottom:10px;
}
.recommendBoxReport .recommendBox p.thumb {
margin-bottom:10px;
margin-left: 11px;
}
.recommendBoxReport .recommendBox p.lt {
text-decoration: line-through;
}
.recommendBoxReport .recommendBoxS {
float:left;
width:90px;
padding-right:10px;
margin-bottom:10px;
}
.recommendBoxReportS .recommendBoxS p.thumb {
margin-bottom:10px;
}
.recommendBoxReport .tab {
background: url(../images/bg_tab.gif) no-repeat 0px 0px;
height: 30px;
padding-top: 10px;
margin-bottom: 10px;
position: relative;
}
.recommendBoxReport .new {
margin-bottom: 0px;
}
.recommendBoxReport .tab h2 {
color: #000;
font-weight: bold;
margin-left: 10px;
padding-left: 5px;
border-left: 3px solid #009999;
line-height: 1em;
}
.recommendBoxReport table {
width:100%;
margin:0 auto 15px auto;
text-align: left;
}
.recommendBoxReport td {
padding: 0 0 3px 0;
}
.recommendBoxReport th {
padding: 0 0 3px 0;
width:150px;
}
.recommendBoxReport .innner {
padding: 0 10px 0 10px;
}
.recommendBoxReport p {
margin:0 0 10px 0;
}

.page_mag .box-recommend-report {
    float: left;
    width: 150px;
    text-align: center;
    margin-left: 5px;
}
.page_mag .box-recommend-report a {
    display: block;
    line-height: 1.3;
}
.page_mag .box-recommend-report a .thumb-recommend {
    height: 120px;
    width: 100px;
    margin: auto;
    position: relative;
    font-size: 12px;
    margin: 10px 0 0 0;
}
.page_mag .box-recommend-report a .thumb-recommend img {
    display: block;
    text-align: center;
    margin: auto;
}

#reportBox_base .btn_box {
float: right;
}
#reportBox_base .sns_box {
float: left;
}
#reportBox_base .report_text {
margin:0 0 10px 0;
}
#reportBox_base .price {
font-weight: bold;
margin:5px 0 0 0;
font-size: 16px;
color: #C00;
}
#reportBox_base .report_text p.rev {
font-size:12px;
line-height:16px;
}
#reportBox_base .btn_box span {
margin:0 0 0 5px;
}
.reportCatg {
padding: 10px 0 10px 0;
border-top-width: 1px;
border-top-style: solid;
border-top-color: #ccc;
border-bottom-width: 2px;
border-bottom-style: solid;
border-bottom-color: #ccc;
}
.reportCatg ul {
padding-top: 10px;
padding-left: 10px;
padding-bottom: 15px;
}
.reportCatg li {
padding-right: 10px;
padding-left: 10px;
padding-bottom: 0;
float: left;
}
.reportCatg li a {
background: url(../images/icon_arrow04.gif) no-repeat 0px 6px;
float: left;
padding-left: 10px;
display: block;
padding-top: 5px;
}

#reportBox_base_big .report_r_big {
width: 420px;
float: right;
}
#reportBox_base_big .report_l_big {
width: 170px;
float: left;
}
#reportBox_base_big .price {
font-weight: bold;
margin:0;
font-size: 18px;
color: #C00;
float:left;
}
#reportBox_base_big .pu_r {
width: 510px;
float: right;
}
#reportBox_base_big .pu_l {
width: 100px;
float: left;
}
#reportBox_base_big .btn_box {
float: right;
width: 200px;
}
#reportBox_base_big .sns_box {
float: left;
}
#reportBox_base_big .sns_box_big {
float: right;
vertical-align: top;
}

#reportBox_base_big .report_text {
margin:0 0 10px 0;
}

#reportBox_base_big .buybtn_box {
float:right;
text-align: right;
}
#reportBox_base_big .teiki_box {
text-align:right;
margin:4px 0 0 0;
}
#reportBox_base_big .teiki_box a {
margin:0 0 0 5px;
}
#reportBox_base_big .report_sum {
margin:0 0 10px 0;
border-bottom: 1px dotted #ccc;
padding:0 0 10px 0;
}
#reportBox_base_big .sns_box_fp {
float: left;
}
#reportBox_base_big .report_l80 {
width: 80px;
float: left;
position: relative;
}
#reportBox_base_big .report_r515 {
width: 515px;
float: right;
}
